THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-5974

Firebox Authenticated Buffer Overflow Vulnerability

AssignerWatchGuard
Reserved2024-06-13
Published2024-07-09
Updated2024-07-09

Description

A buffer overflow in WatchGuard Fireware OS could may allow an authenticated remote attacker with privileged management access to execute arbitrary code with system privileges on the firewall. This issue affects Fireware OS: from 11.9.6 through 12.10.3.



HIGH: 7.2CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

Problem types

CWE-120 Buffer Copy without Checking Size of Input ('Classic Buffer Overflow')

Product status

Default status
unaffected

11.9.6
affected

12.6.0
affected

References

https://www.watchguard.com/wgrd-psirt/advisory/wgsa-2024-00011

cve.org CVE-2024-5974

nvd.nist.gov CVE-2024-5974

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-5974
© Copyright 2024 THREATINT. Made in Cyprus with +